[LIGHTING]
LIT_MULT=1.0
SPECULAR_MULT=1.0
CAR_LIGHTS_LIT_MULT=1.0

[INCLUDE]
INCLUDE=common/conditions.ini, common/materials_track.ini

[BOUNCED_LIGHT]
SUPPORTED = 0

[LIGHT_POLLUTION]
RELATIVE_POSITION=0, 0, 0
DENSITY=12.0
RADIUS_KM=11
COLOR=0.45, 0.325,0.25

[CONDITION_0]
NAME=GARAGE
INPUT=ONE
DELAY=0
FLASHING_FREQUENCY=3
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=1

[CONDITION_1]
NAME=GARAGE_ALT
INPUT=ONE
DELAY=3
FLASHING_FREQUENCY=-3
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=1

[CONDITION_2]
NAME=BLINK
INPUT=ONE
DELAY=0
FLASHING_FREQUENCY=4.5
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=1

[CONDITION_3]
NAME=BLINK_ALT
INPUT=ONE
DELAY=4.5
FLASHING_FREQUENCY=-4.5
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=1

[CONDITION_4]
NAME=WALK_BLINK
INPUT=ONE
DELAY=0
FLASHING_FREQUENCY=6
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=1

[CONDITION_5]
NAME=BLINK_SIGN
INPUT=ONE
DELAY=0
FLASHING_FREQUENCY=5
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=1

[CONDITION_6]
NAME=RED_DOT1
INPUT=ONE
DELAY=1
FLASHING_FREQUENCY=-3.45
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=0

[CONDITION_7]
NAME=RED_DOT2
INPUT=ONE
DELAY=5
FLASHING_FREQUENCY=-3.40
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=0

[CONDITION_8]
NAME=RED_DOT3
INPUT=ONE
DELAY=9
FLASHING_FREQUENCY=3.55
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=0

[CONDITION_9]
NAME=RED_DOT4
INPUT=ONE
DELAY=13
FLASHING_FREQUENCY=3.50
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=0

[CONDITION_10]
NAME=RED_DOT5
INPUT=ONE
DELAY=15
FLASHING_FREQUENCY=-3.65
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=0

[CONDITION_11]
NAME=RED_DOT_BRIDGE
INPUT=ONE
DELAY=1
FLASHING_FREQUENCY=3.75
FLASHING_SMOOTHNESS=0
FLASHING_SKIP_OFF_STATE=0
FLASHING_NOISE_AMPLITUDE=0
FLASHING_MIN_VALUE=0.0
FLASHING_SYNCED=0

[CONDITION_12]
NAME=SUN_SMOOTH
INPUT=SUN
LUT=(|0=0|88=0|88=1|180=1)
LAG=0.96

[CONDITION_13]
NAME=SEASON_SUMMER
INPUT=YEAR_PROGRESS
LUT=(|-1=0|0=1|0.45=0|0.6=0.85|0.7=0|0.75=0|0.8=1|1=1|)
LAG=0

[CONDITION_14]
NAME=SEASON_WINTER
INPUT=YEAR_PROGRESS
LUT=(|-1=0|0=0.75|0.075=1|0.2=0|0.8=0|0.9=0.5|1=0.75|)
LAG=0

[CONDITION_15]
NAME=SEASON_AUTUMN
INPUT=YEAR_PROGRESS
LUT=(|-1=0|0=1|0.2=0|0.45=0|0.6=0.25|0.7=0|0.75=0|0.8=1|1=1|)
LAG=0

[LIGHT_SERIES_1]
DESCRIPTION=Green Traffic Light Cast
ACTIVE=1
MATERIALS=led_green
DIRECTION_OFFSET=0, -0.5, 0
COLOR=0, 150, 150, 0.007
CLUSTER_THRESHOLD=4
FADE_AT=250
RANGE=17
SPOT=130
SPOT_SHARPNESS=0.2
RANGE_GRADIENT_OFFSET=0.3
CONDITION=ALWAYS_ON
VISIBILITY_LEVEL=2

[LIGHT_SERIES_2]
DESCRIPTION=Red Traffic Light Cast
ACTIVE=1
MATERIALS=led_red
DIRECTION_OFFSET=0, -0.5, 0
COLOR=120, 0, 0, 0.007
CLUSTER_THRESHOLD=4
FADE_AT=250
RANGE=17
SPOT=130
SPOT_SHARPNESS=0.2
RANGE_GRADIENT_OFFSET=0.4
CONDITION=ALWAYS_ON
VISIBILITY_LEVEL=2

[LIGHT_SERIES_3]
DESCRIPTION=Yellow Traffic Light Cast
ACTIVE=1
MATERIALS=led_yellow
DIRECTION_OFFSET=0, -0.5, 0
COLOR=110, 70, 0, 0.02
CLUSTER_THRESHOLD=4
FADE_AT=250
RANGE=17
SPOT=130
SPOT_SHARPNESS=0.2
RANGE_GRADIENT_OFFSET=0.4
CONDITION=BLINK_SIGN
VISIBILITY_LEVEL=2

[LIGHT_SERIES_4]
DESCRIPTION=Street Lights
ACTIVE=1
MATERIALS=street_lamp
DIRECTION=0, -1, 0
OFFSET=0, 0, 0
RANGE=40
FADE_AT=650
COLOR=255, 173, 65, 0.006
SINGLE_FREQUENCY=0.75
CONDITION=SUN_SMOOTH
RANGE_GRADIENT_OFFSET=0.65
VISIBILITY_LEVEL=0
SPOT=130
SPOT_SHARPNESS=0.7
CLUSTER_THRESHOLD=4

[LIGHT_SERIES_5]
DESCRIPTION=Short Street Lights
ACTIVE=1
MATERIALS=short_streetlamp
DIRECTION=0, -1, 0
OFFSET=0, 0, 0
RANGE=19
SPOT=110
SPOT_SHARPNESS=0.55
RANGE_GRADIENT_OFFSET=0.65
CLUSTER_THRESHOLD=8
FADE_AT=350
COLOR=255, 173, 65, 0.006
SINGLE_FREQUENCY=0.75
CONDITION=SUN_SMOOTH
VISIBILITY_LEVEL=0

[LIGHT_SERIES_6]
DESCRIPTION=Short White Lights
ACTIVE=1
MATERIALS=pa_lamps, daikokusmallbldngs_bulbs
DIRECTION=0, -1, 0
OFFSET=0, 1, 0
RANGE=17
SPOT=130
SPOT_SHARPNESS=0.75
RANGE_GRADIENT_OFFSET=0.65
CLUSTER_THRESHOLD=7
FADE_AT=500
COLOR=255, 255, 250, 0.007
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH
VISIBILITY_LEVEL=1

[LIGHT_SERIES_7]
DESCRIPTION=Street signs
ACTIVE=1
MATERIALS=street_signs
DIRECTION=0, -1, 0
OFFSET=0, 1, 0
RANGE=20
SPOT=120
SPOT_SHARPNESS=0.1
RANGE_GRADIENT_OFFSET=0.35
CLUSTER_THRESHOLD=13
FADE_AT=500
COLOR=255, 255, 250, 0.007
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH
VISIBILITY_LEVEL=1

[LIGHT_SERIES_8]
DESCRIPTION=Street signs illumination
ACTIVE=1
MATERIALS=street_signs
DIRECTION=0, 1, 0
OFFSET=0, -2, 0
RANGE=6
SPOT=180
SPOT_SHARPNESS=0.01
RANGE_GRADIENT_OFFSET=0.35
CLUSTER_THRESHOLD=3
FADE_AT=500
COLOR=255, 255, 250, 0.04
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH
VISIBILITY_LEVEL=1

[LIGHT_SERIES_9]
DESCRIPTION=obelisk spot bulb
ACTIVE=1
MATERIALS=pa_spot_bulb
DIRECTION=0, 1, 0
OFFSET=0, -0.7, 0
RANGE=18
SPOT=110
SPOT_SHARPNESS=0.05
RANGE_GRADIENT_OFFSET=0.15
CLUSTER_THRESHOLD=4
FADE_AT=850
COLOR=255, 173, 65, 0.07
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH
VISIBILITY_LEVEL=0

[LIGHT_SERIES_10]
DESCRIPTION=Solar Bulbs
ACTIVE=1
MATERIALS=solar_bulbs
DIRECTION=0, -1, 0
OFFSET=0, 1, 0
RANGE=23
SPOT=130
SPOT_SHARPNESS=0.85
RANGE_GRADIENT_OFFSET=0.75
CLUSTER_THRESHOLD=4
FADE_AT=850
COLOR=255, 255, 250, 0.003
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH
VISIBILITY_LEVEL=2

[LIGHT_SERIES_11]
DESCRIPTION=bridgewalk
ACTIVE=1
MATERIALS=bridgewalk_lamps
DIRECTION=0, -1, 0
OFFSET=0, 0, 0
RANGE=6
SPOT=110
SPOT_SHARPNESS=0.75
RANGE_GRADIENT_OFFSET=0.65
CLUSTER_THRESHOLD=5
FADE_AT=250
COLOR=255, 255, 250, 0.01
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH
VISIBILITY_LEVEL=2

[LIGHT_SERIES_12]
DESCRIPTION=ceiling bulbs
ACTIVE=1
MATERIALS=ceiling_bulbs, liberty_walk_bulb
DIRECTION=0, -1, 0
OFFSET=0, 1, 0
RANGE=13
SPOT=120
SPOT_SHARPNESS=0.85
RANGE_GRADIENT_OFFSET=0.65
CLUSTER_THRESHOLD=8
FADE_AT=250
COLOR=255, 255, 250, 0.007
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH
VISIBILITY_LEVEL=2

[LIGHT_SERIES_13]
DESCRIPTION=White Roundbulbs
ACTIVE=1
MATERIALS=round_bulbs
DIRECTION=0, -1, 0
OFFSET=0, 0, 0
RANGE=25
SPOT=135
SPOT_SHARPNESS=0.35
RANGE_GRADIENT_OFFSET=0.65
CLUSTER_THRESHOLD=10
FADE_AT=450
COLOR=255, 255, 250, 0.008
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH
VISIBILITY_LEVEL=0

[LIGHT_SERIES_14]
DESCRIPTION=garage bulbs
ACTIVE=1
MATERIALS=garage_bulbs
DIRECTION=0, -1, 0
OFFSET=0, 0, 0
RANGE=55
SPOT=135
SPOT_SHARPNESS=0.35
RANGE_GRADIENT_OFFSET=0.65
CLUSTER_THRESHOLD=10
FADE_AT=450
COLOR=255, 255, 250, 0.008
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH
VISIBILITY_LEVEL=1

[LIGHT_SERIES_15]
DESCRIPTION=Flood lights
ACTIVE=1
MATERIALS=spot_bulb, pa_flood_bulb
DIRECTION=0, -1, 0
OFFSET=0, 0, 0
RANGE=77
SPOT=120
SPOT_SHARPNESS=0.7
RANGE_GRADIENT_OFFSET=0.65
CLUSTER_THRESHOLD=12
FADE_AT=550
COLOR=255, 255, 250, 0.007
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH
VISIBILITY_LEVEL=2

[LIGHT_SERIES_16]
DESCRIPTION=dummy flood PA
ACTIVE=1
MATERIALS=dummy_light
DIRECTION=0, -1, 0
OFFSET=0, 0, 0
RANGE=77
SPOT=120
SPOT_SHARPNESS=0.75
RANGE_GRADIENT_OFFSET=0.7
CLUSTER_THRESHOLD=8
FADE_AT=550
COLOR=255, 255, 250, 0.006
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH

[LIGHT_SERIES_17]
DESCRIPTION=flagstands
ACTIVE=1
MATERIALS=flagstand_bulbs
OFFSET=0, 5, 0
RANGE=25
SPOT=120
RANGE_GRADIENT_OFFSET=0.75
CLUSTER_THRESHOLD=4
FADE_AT=350
COLOR=255, 255, 250, 0.006
SINGLE_FREQUENCY=0.45
CONDITION=SUN_SMOOTH
SPOT_SHARPNESS=0.75
VISIBILITY_LEVEL=2

[LIGHT_SERIES_18]
DESCRIPTION=yokohama bay bridge spot low
ACTIVE=1
MATERIALS=dummy_yokohama_bottom
COLOR=255, 255, 255, 0.06
OFFSET=0, -18, 0
SPOT=40
RANGE=65
FADE_AT=8000
FADE_SMOOTH=100
SPOT_SHARPNESS=0.2
DIRECTION=0, 1, 0
RANGE_GRADIENT_OFFSET=0.75
DIFFUSE_CONCENTRATION=0.7
CONDITION=SUN_SMOOTH

[LIGHT_SERIES_19]
DESCRIPTION=yokohama bay bridge spot mid
MATERIALS=dummy_yokohama_mid
COLOR=255, 255, 255, 0.06
OFFSET=0, -9, 0
SPOT=30
RANGE=60
FADE_AT=8000
FADE_SMOOTH=100
SPOT_SHARPNESS=0.2
DIRECTION=0, 1, 0
RANGE_GRADIENT_OFFSET=0.75
DIFFUSE_CONCENTRATION=0.6
ACTIVE=1
CONDITION=SUN_SMOOTH

[LIGHT_SERIES_20]
DESCRIPTION=yokohama bay bridge spot high
MATERIALS=dummy_yokohama_top
COLOR=110, 110, 300, 0.05
OFFSET=0, 1, 0
SPOT=85
RANGE=70
FADE_AT=8000
FADE_SMOOTH=100
SPOT_SHARPNESS=0.2
DIRECTION=0, -1, 0
RANGE_GRADIENT_OFFSET=0.75
DIFFUSE_CONCENTRATION=0.7
ACTIVE=1
CONDITION=SUN_SMOOTH

[LIGHT_SERIES_21]
MATERIALS=dummy_tsurumi_tsubasa_top
COLOR=100, 325, 125, 0.08
OFFSET=0, -8.5, 0
SPOT=85
RANGE=80
FADE_AT=8000
FADE_SMOOTH=100
SPOT_SHARPNESS=0.2
DIRECTION=0, -1, 0
RANGE_GRADIENT_OFFSET=0.75
DIFFUSE_CONCENTRATION=0.75
ACTIVE=1
DESCRIPTION=tsurumi tsubasa top emerald
CONDITION=SUN_SMOOTH

[LIGHT_SERIES_22]
MATERIALS=dummy_tsurumi_tsubasa_mid01
COLOR=255, 255, 255, 0.08
SPOT=25
RANGE=70
FADE_AT=8000
FADE_SMOOTH=100
SPOT_SHARPNESS=0.02
DIRECTION=0, 1, 0.285
RANGE_GRADIENT_OFFSET=0.75
DIFFUSE_CONCENTRATION=0.6
ACTIVE=1
DESCRIPTION=tsurumi tsubasa base 1
CONDITION=SUN_SMOOTH

[LIGHT_SERIES_23]
MATERIALS=dummy_tsurumi_tsubasa_mid02
COLOR=255, 255, 255, 0.08
SPOT=25
RANGE=70
FADE_AT=8000
FADE_SMOOTH=100
SPOT_SHARPNESS=0.02
DIRECTION=0, 1, -0.285
RANGE_GRADIENT_OFFSET=0.75
DIFFUSE_CONCENTRATION=0.6
ACTIVE=1
DESCRIPTION=tsurumi tsubasa base 2
CONDITION=SUN_SMOOTH

[LIGHT_SERIES_24]
MATERIALS=dummy_tsurumi_tsubasa_bottom
COLOR=255, 255, 255, 0.08
OFFSET=0, -4, 0
SPOT=45
RANGE=100
FADE_AT=8000
FADE_SMOOTH=100
SPOT_SHARPNESS=0.2
DIRECTION=0, 1, 0
RANGE_GRADIENT_OFFSET=0.75
DIFFUSE_CONCENTRATION=0.7
ACTIVE=1
DESCRIPTION=tsurumi tsubasa spot low
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_0]
DESCRIPTION=Yellow Flashing Traffic Light
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=170, 120, 0, 2
VALUE_0_OFF=0, 0, 0
MATERIALS=led_yellow
CONDITION=BLINK_SIGN

[MATERIAL_ADJUSTMENT_1]
DESCRIPTION=Red Traffic Light
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=250, 0, 0, 2
MATERIALS=led_red

[MATERIAL_ADJUSTMENT_2]
DESCRIPTION=Green Traffic Light
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=0, 150, 150, 2
MATERIALS=led_green

[MATERIAL_ADJUSTMENT_3]
DESCRIPTION=Walk Traffic Light
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=0, 150, 150, 2
MATERIALS=led_walk
CONDITION=WALK_BLINK

[MATERIAL_ADJUSTMENT_4]
DESCRIPTION=street light emissive
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 147, 41, 0.7
VALUE_0_OFF=0, 0, 0
MATERIALS=street_lamp, short_streetlamp, pa_spot_bulb
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_5]
DESCRIPTION=white round bulb emissive
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 255, 250, 0.5
VALUE_0_OFF=0, 0, 0
MATERIALS=round_bulbs, daikokusmallbldngs_bulbs, bridgewalk_lamps, flagstand_bulbs, garage_bulbs
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_6]
DESCRIPTION=lessor bright bulbs
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 255, 250, 0.08
VALUE_0_OFF=0, 0, 0
MATERIALS=ceiling_bulbs, liberty_walk_bulb
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_7]
DESCRIPTION=Flood Lights
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 255, 250, 4
VALUE_0_OFF=0, 0, 0
MATERIALS=spot_bulb, pa_flood_bulb
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_8]
DESCRIPTION=Obelisk lights
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 255, 250, 50
VALUE_0_OFF=0, 0, 0
MATERIALS=obelisk_bulb
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_9]
DESCRIPTION=signs
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=5, 5, 5, 1
VALUE_0_OFF=0, 0, 0
MATERIALS=ship, signs, daikokugarage, redbuilding1, daikokufuto_assets_1024, redbuilding_windows
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_10]
DESCRIPTION=windows
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=3, 3, 3, 1
VALUE_0_OFF=0, 0, 0
MATERIALS=daikokufuto_bldngs_windows, redbuilding1_windows, daikokuextension, daikokusmallbldngs
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_11]
DESCRIPTION=smlwindow
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=9, 9, 9, 1
VALUE_0_OFF=0, 0, 0
MATERIALS=daikokusmallbldngs_windows
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_12]
DESCRIPTION=window light
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=1, 1, 1, 0.7
VALUE_0_OFF=0, 0, 0
MATERIALS=window_light
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_13]
DESCRIPTION=neons
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=30, 30, 30, 1
VALUE_0_OFF=0, 0, 0
MATERIALS=neon
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_14]
DESCRIPTION=chika1
ACTIVE=1
MESHES=bulb_chika_02
KEY_0=ksEmissive
VALUE_0=170, 120, 0, 1.2
VALUE_0_OFF=0, 0, 0
CONDITION=BLINK

[MATERIAL_ADJUSTMENT_15]
DESCRIPTION=chika2
ACTIVE=1
MESHES=bulb_chika_01
KEY_0=ksEmissive
VALUE_0=170, 120, 0, 1.2
VALUE_0_OFF=0, 0, 0
CONDITION=BLINK_ALT

[MATERIAL_ADJUSTMENT_16]
DESCRIPTION=arrow1
ACTIVE=1
MESHES=Arrow_02
KEY_0=ksEmissive
VALUE_0=255, 210, 0, 4
VALUE_0_OFF=0, 0, 0
CONDITION=BLINK

[MATERIAL_ADJUSTMENT_17]
DESCRIPTION=arrow2
ACTIVE=1
MESHES=arrow_01
KEY_0=ksEmissive
VALUE_0=255, 210, 0, 4
VALUE_0_OFF=0, 0, 0
CONDITION=BLINK_ALT

[MATERIAL_ADJUSTMENT_18]
DESCRIPTION=slow BLINK
ACTIVE=1
MATERIALS=garage_blink2
KEY_0=ksEmissive
VALUE_0=170, 120, 0, 5
VALUE_0_OFF=0, 0, 0
CONDITION=GARAGE

[MATERIAL_ADJUSTMENT_19]
DESCRIPTION=slow BLINK alt
ACTIVE=1
MATERIALS=garage_blink1
KEY_0=ksEmissive
VALUE_0=170, 120, 0, 5
VALUE_0_OFF=0, 0, 0
CONDITION=GARAGE_ALT

[MATERIAL_ADJUSTMENT_20]
DESCRIPTION=red dot 1
ACTIVE=1
MATERIALS=red_dot1
KEY_0=ksEmissive
VALUE_0=600, 0, 0, 1
VALUE_0_OFF=0, 0, 0
CONDITION=RED_DOT1

[MATERIAL_ADJUSTMENT_21]
DESCRIPTION=red dot 2
ACTIVE=1
MATERIALS=red_dot2
KEY_0=ksEmissive
VALUE_0=600, 0, 0, 1
VALUE_0_OFF=0, 0, 0
CONDITION=RED_DOT2

[MATERIAL_ADJUSTMENT_22]
DESCRIPTION=red dot 3
ACTIVE=1
MATERIALS=red_dot3
KEY_0=ksEmissive
VALUE_0=600, 0, 0, 1
VALUE_0_OFF=0, 0, 0
CONDITION=RED_DOT3

[MATERIAL_ADJUSTMENT_23]
DESCRIPTION=red dot 4
ACTIVE=1
MATERIALS=red_dot4
KEY_0=ksEmissive
VALUE_0=600, 0, 0, 1
VALUE_0_OFF=0, 0, 0
CONDITION=RED_DOT4

[MATERIAL_ADJUSTMENT_24]
DESCRIPTION=red dot 5
ACTIVE=1
MATERIALS=red_dot5
KEY_0=ksEmissive
VALUE_0=600, 0, 0, 1
VALUE_0_OFF=0, 0, 0
CONDITION=RED_DOT5

[MATERIAL_ADJUSTMENT_25]
DESCRIPTION=red dot bridge
ACTIVE=1
MATERIALS=red_dot_bridge
KEY_0=ksEmissive
VALUE_0=600, 0, 0, 1
VALUE_0_OFF=0, 0, 0
CONDITION=RED_DOT_BRIDGE

[MATERIAL_ADJUSTMENT_26]
DESCRIPTION=ship blink
ACTIVE=1
MATERIALS=ship_blink
KEY_0=ksEmissive
VALUE_0=600, 0, 0, 1
VALUE_0_OFF=0, 0, 0
CONDITION=RED_DOT5

[MATERIAL_ADJUSTMENT_27]
DESCRIPTION=medium bright white emissive
ACTIVE=1
KEY_0=ksEmissive
VALUE_0=255, 255, 250, 0.1
VALUE_0_OFF=0, 0, 0
MATERIALS=pa_lamps, solar_bulbs
CONDITION=SUN_SMOOTH

[LIGHT_20]
POSITION=961.65, -1061.81, 1072.86
COLOR=255, 255, 255, 0.02
SPOT=65
RANGE=80
FADE_AT=650
FADE_SMOOTH=100
SPOT_SHARPNESS=0.1
DIRECTION=-2, -1, 1
RANGE_GRADIENT_OFFSET=0.65
DIFFUSE_CONCENTRATION=0.9
ACTIVE=1
DESCRIPTION=PA Glow
VISIBILITY_LEVEL=0
CONDITION=SUN_SMOOTH

[LIGHT_1]
POSITION=1068.1, -1066.08, 996.03
COLOR=255, 255, 255, 0.015
SPOT=120
RANGE=30
FADE_AT=650
FADE_SMOOTH=100
SPOT_SHARPNESS=0.1
DIRECTION=-0, -1, 0
RANGE_GRADIENT_OFFSET=0.65
DIFFUSE_CONCENTRATION=0.9
ACTIVE=1
DESCRIPTION=PA Glow 2
VISIBILITY_LEVEL=0
CONDITION=SUN_SMOOTH

[MATERIAL_ADJUSTMENT_28]
MATERIALS=grass,hedges,plant2,plant4,diffuse_green,diffuse_pink,plant3,plant1
CONDITION=SEASON_WINTER
KEY_0=seasonWinter
VALUE_0=1
OFF_VALUE_0=0
KEY_1=boh
VALUE_1=1.5
OFF_VALUE_1=0
ACTIVE=1
DESCRIPTION=winter non specular

[MATERIAL_ADJUSTMENT_29]
MATERIALS=whitetilefloor,walkway_between,concrete_floor
CONDITION=SEASON_WINTER
KEY_0=seasonWinter
VALUE_0=0.45
OFF_VALUE_0=0
ACTIVE=1
DESCRIPTION=winter non specular weak

[MATERIAL_ADJUSTMENT_30]
MATERIALS=diffuse_green,plant1
CONDITION=SEASON_AUTUMN
KEY_0=seasonAutumn
VALUE_0=1
OFF_VALUE_0=0
ACTIVE=1
DESCRIPTION=autumn trees

[MATERIAL_ADJUSTMENT_31]
MATERIALS=grass,hedges,plant2,plant4,plant3
CONDITION=SEASON_SUMMER
KEY_0=seasonAutumn
VALUE_0=0.45
OFF_VALUE_0=0
ACTIVE=1
DESCRIPTION=summer dry grass

[SHADER_REPLACEMENT_...]
MATERIALS = grass
SHADER = ksPerPixel_tilingfix

[GRASS_FX]
GRASS_MATERIALS = grass
SHAPE_SIZE=4
OCCLUDING_MATERIALS=pavements

[Material_Water]
Materials=water
Type=SEA
FirstNormalMap=water_nm.dds
SecondNormalMap=water_nm.dds